﻿@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:700|Roboto:400italic,300,300italic,400);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video
{
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	margin:0;
	padding:0;
}

*
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{
	display:block;
}

body
{
	line-height:1;
	padding-top:200px;
	background-color:#333;
	background:url(/images/customised/Portal_Background_Image.jpg) no-repeat scroll 50% 0 transparent;
}
body,div,td,p,.loginmessage
{
	font-family:Roboto, Helvetica, Arial, sans-serif;
	font-weight:300;
}

h1,h2,h3,h4,h5,h6,
.loginmain,
.headerDiv,
.PageHeading,
.loginInfoTitle,
.steps-titlebar span,
#ctl00_contentMain_lblInfoSectionHeaderText,
.PageSubHeading
{
	font-family:'Roboto Slab', serif!important;
}

h1,h2,h3,h4,h5,h6,
.loginmain,
.headerDiv,
.PageHeading,
.loginInfoTitle,
.steps-titlebar span,
#ctl00_contentMain_lblInfoSectionHeaderText,
.PageSubHeading,
b
{
	font-weight:700!important;
}

ol,ul
{
	list-style:none;
}

blockquote,q
{
	quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after
{
	content:none;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
}

.bodymain
{
	padding:0;
}

.bodycontent
{
	max-width:1170px;
	box-sizing:border-box;
	border:1px solid #ddd;
	padding:5px;
}

.scrollcontent
{
	overflow-x:visible!important;
	padding-top:20px;
}

.steps-titlebar
{
	width:100%;
	margin-top:3px;
	height:auto;
	font-style:inherit!important;
	letter-spacing:inherit!important;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	padding:5px;
}

.steps-titlebar span
{
	font-style:inherit!important;
	font-size:inherit!important;
	font-weight:700;
	padding-left:inherit!important;
	/*color:#fff;*/
	line-height:24px;
}

.steps
{
	width:100%;
	margin-top:0;
}

.workflow TD,.steps TD
{
	border:1px dashed #ccc;;
	height:24px;
	width:33%;
	font-size:.8em;
	font-weight:300;
	/*color:#fff;*/
	text-decoration:none;
	background-color:#eee;
	background-position:right;
	background-repeat:no-repeat;
	cursor:default;
	text-align:center;
	/*padding:5px 22px 5px 5px;*/
	padding: 5px;
	vertical-align:middle
}


.steps TD
{
	width:	auto;
}


.workflow TD.complete,
.workflow TD.current,
.readonly,
.steps .readonly,
.current,
.steps .current,
.pending,
.steps .pending
{
	border:0;
}

.steps tr td:last-child {
	padding:5px;
}

.workflow tr td:first-child
{
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.workflow tr td:last-child
{
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
	padding:5px;
}

.loginlinks h3,
.loginInfoTitle,
.headerDiv
{
	/*
	color:#FFF!important;
	background-color: #337ab7!important;
	border-color: #337ab7;
	*/
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.loginInfoTitle
{
	font-size:16px!important;
	margin:0!important;
	padding:10px 15px!important;
}

.loginlinks h3
{
	padding:11px 15px!important;
	position:relative!important;
	display:block!important;
	margin-bottom:-1px!important;
}

.headerDiv
{
	padding-top:8px!important;
	padding-bottom:7px!important;
	padding-left:10px!important;
	margin-top:10px!important;
	font-size:.9em!important;
}

.workflow TD.arrow-g-g,.workflow TD.arrow-g-o,.workflow TD.arrow-o-none,.workflow TD.arrow-g-none,.steps .arrow-o-g,.steps .arrow-o-lb,.steps .arrow-lb-lb,.steps .arrow-lb-g,.steps .arrow-mb-g,.steps .arrow-g-g,.steps .arrow-g-o,.steps .arrow-g-lb,.steps .arrow-g-mb,.steps .arrow-mb-lb,.steps .arrow-mb-mb,.steps .arrow-lb-o,.steps .arrow-lb-mb,.steps .arrow-mb-o,.steps .arrow-o-mb
{
	background-image:url(/images/customised/tabs/arrow-inset.png);
	padding-right: 22px;
}

.subcontent
{
	position:relative;
	min-height:60px!important;
}

#ctl00_contentMain_rbLogin
{
	float:left;
}

.loginmain
{
	float:right!important;
	width:50%!important;
}

#ctl00_contentMain_pnlInfoSection
{
	float:left;
	width:90%;
}

.loginInfoSection
{
	width:100%!important;
	float:none!important;
	border:none!important;
	height:auto!important;
	margin-top:0!important;
	margin-bottom:20px;
	/*
	background-color:#fff;
	border-color:#337ab7;
	*/
	border-radius:4px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
	box-shadow:0 1px 1px rgba(0,0,0,.05);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


.loginInfoContent
{
	/*height: 200px; */
	margin: -1px 0 0 0;
	border: 1px solid #ddd;
	padding: 2px;
	width: 100%;
	overflow-y: auto;
}

#ctl00_contentMain_pnlInfoSectionContent {
	height:auto !important;
}
.infoSectionText
{
	height:auto!important;
	width:100%;
	font-family:Roboto, sans-serif!important;
	font-weight:300!important;
	font-size:inherit;
	overflow-y:visible;
	margin-top:3px;
}

.loginlinks
{
	width:45%;
	float:left;
	margin-left:20px;
}

#ctl00_contentMain_pnlLinks
{
	padding-left:0;
	margin-bottom:20px;
}

.publiclist
{
	margin-top:0;
}

.publiclist li .publiclink
{
	font-size:inherit;
	font-family:inherit;
	color:inherit;
}

.publiclist li
{
	background-image:none!important;
	padding:0!important;
}

.publiclink
{
	font-size:inherit;
}

a.publiclink
{
	padding:10px 15px;
}

a.NavbarLink
{
	padding:3px 7px;
}

a.publiclink,a.NavbarLink
{
	position:relative;
	display:block;
	margin-top:0;
	margin-bottom:-1px;
	/*
	background-color:#fff;
	color:#555;
	*/
	border:1px solid #ddd;
}

a.NavbarLink:hover,a.NavbarLink:focus,a.publiclink:hover,a.publiclink:focus
{
	/*
	color:#555;
	background-color:#f5f5f5;
	*/
	text-decoration:none;
}

#informationWrapper
{
	padding-top:50px;
	clear:both;
}

#PortalRadioButtons
{
	float:left;
	width:50%;
}

#PortalRadioButtons img
{
	vertical-align:middle;
}

.theme-dropdown .dropdown-menu
{
	position:static;
	display:block;
	margin-bottom:20px;
}

.theme-showcase > p > .btn
{
	margin:5px 0;
}

.theme-showcase .navbar .container
{
	width:auto;
}

.container
{
	margin-left:auto!important;
	margin-right:auto!important;
}

.mainfooter
{
	height:60px;
	/*background-color:#525252;*/
	padding-left:20px;
	padding-right:20px;
}

.loginFields .logintitle
{
	font-size:12px!important;
}

.vanilla
{
	text-align:center;
	padding:40px 15px;
}

.mainbody
{
	padding-top:30px;
	background-color:#fff;
	border:1px solid #ddd;
}

.header-logo
{
	height:100px;
	padding-top:25px;
}

.header-branding
{
	height:120px;
}

.content
{
	padding-top:30px;
	height:100%;
}

/*
.heading-sellers
{
	background-color:#d9534f!important;
	color:#fff!important;
}

.heading-buyers
{
	background-color:#337ab7!important;
	color:#fff!important;
}

.heading-quick
{
	background-color:#5cb85c!important;
}

#buyerGroup a.list-group-item
{
	background-color:#E6F3FF!important;
}

#sellerGroup a.list-group-item
{
	background-color:#FFE6E6!important;
}
*/
.logoProc
{
	display:none;
}

.leftmenu
{
	min-height:60px!important;
	width:155px!important;
}

.poscontent
{
	min-height:60px!important;
	margin-left:0!important;
	margin-right:0!important;
}

.mainheader
{
	padding-left:20px;
	width:auto!important;
}

.maincontent
{
	padding-bottom:20px;
}


table#ctl00_contentMain_rbLogin td
{
	padding-top:15px;
	padding-bottom:15px;
}

.blueline
{
	background-image:none!important;
}

#loggedInAs
{
	font-size:.8em;
	padding-left:0!important;
}

.navMenu li
{
	padding:0!important;
}

.NavbarLink
{
	font-size:.9em;
}

.FieldValue
{
	font-family:inherit!important;
	font-size:.9em;
	/*color:#000;*/
	font-weight:300;
	width:300px;
	margin:2px 0;
}

.tbl-suppliers,.tbl-suppliers td,.FieldValueWrap,.rtLI,.AgencyTree .rtLI A
{
	font-family:inherit!important;
	font-size:.9em!important;
	font-weight:300!important;
	line-height:1.2em;
}

.AgencyTree .rtLI A
{
	/*color:#01336E!important;*/
	line-height:1.5em;
}

/* COLOURS */

a
{
	text-decoration: none;
	color: #01336e !important;
}

a:visited,
a:active
{
	color: #01336e !important;	
}

a:hover
{
	text-decoration: underline;
}

.mainfooter
{
	background-color:#525252;
}
.footerContent,
.footerContent a,
.footerContent a:visited
{
	color:#ccc!important;
}
.loginlinks h3,
.loginInfoTitle,
.headerDiv
{
	color:#FFF!important;
	background-color: #337ab7!important;
	border-color: #337ab7;
}
.loginInfoSection
{
	background-color:#fff;
	border-color:#337ab7;
}
a.publiclink,a.NavbarLink
{
	background-color:#fff;
	color:#555;
}
a.NavbarLink:hover,
a.NavbarLink:focus,
a.publiclink:hover,
a.publiclink:focus
{
	color:#555!important;
	background-color:#f5f5f5;
}
.FieldValue
{
	color:#000;
}

.workflow TD
{
	color:#FFF;
}
.steps-titlebar span
{
	color:#fff;
}
.steps TD
{
	color:#FFF;
}
.steps .completed
{
	background-color:#3468A0;
}

.steps .pending
{
	background-color:#858585;
}

.workflow TD,.steps TD
{
	color:#fff;
}
.workflow TD.complete,
.readonly,
.steps .readonly
{
	background-color:#858585;
}

.workflow TD.complete:hover
{
	background-color:#777;
}

.workflow TD.current,
.current,
.steps .current
{
	background-color:#427A0B;
}

.workflow TD.current:hover
{
	background-color:#386609;
}
